import 'package:flutter/material.dart';

const TextStyle kHeading =
    TextStyle(fontSize: 50, fontWeight: FontWeight.w400, color: Colors.white);

const TextStyle kHeadingLogo =
    TextStyle(fontSize: 20, fontWeight: FontWeight.w400, color: Colors.white);

const TextStyle kBodytext = TextStyle(fontSize: 18, color: Colors.white);
